moumi.is2Step = true
moumi.is2StepDirect = true
moumi.isMonitor = false
moumi.turnOnLeftMenu = true
moumi.turnOnTopMenu = true
moumi.use.assign = false
moumi.use.recog = false
moumi.use.passwdEncrypt = false
moumi.use.replication = false
moumi.initialDeptCapacity = 550
moumi.initialUserCapacity = 1800
moumi.initialUserPartCapacity = 1500
moumi.initialUserDeptCapacity = 200
moumi.initialUserUserCapacity = 30000

moumi.sysAdmIp = 127.0.0.1
moumi.isSysAdmLoginConstraint = false

moumi.dir.upload = /edufile/tmp/moumi
moumi.partyDeptId = K100000001
moumi.partyId = K10
moumi.systemId = CM
moumi.subSystemId = CMC

#xhtml.dtd = /dtd/xhtml1-transitional.dtd
